class CreateCountPartComs < ActiveRecord::Migration
  def change
    create_table :count_part_coms do |t|
      t.datetime :last_day
      t.boolean :paid
      t.datetime :paid_at
      t.decimal :amount, :precision => 10, :scale => 2
      t.integer :nbr_parts
      t.decimal :part_price, :precision => 10, :scale => 2
      t.decimal :control_amount, :precision => 10, :scale => 2
      

      t.timestamps null: false
    end
  end
end
